Comment 40 for bug 121487

I am running the 64bit version of gutsy, will this file work with it or are there some other for the 64bit version?

nowshining <email address hidden> wrote: i made a I386 deb file 32-bit computer as that is what i have :) and
learned what and how to do it..

one mistake is that i meant in the description not doc but dec

download it, remove old one, don't worry all info. will/should remain
when u install this version..

install it, :) and it's found under in synaptic gnome-pppfixedforgutsy
cause if u do NOT remove the gnome-ppp it will show that old one and
this one..

report if u have problems.. :) enjoy..

** Attachment added: "patched version of gutsy for 32bit computers"
   http://launchpadlibrarian.net/10692409/gnome-pppfixedforgutsy_0.3.24-1_i386.deb

--
Gnome-PPP will not dock or minimize
https://bugs.launchpad.net/bugs/121487
You received this bug notification because you are a direct subscriber
of the bug.

---------------------------------
Be a better sports nut! Let your teams follow you with Yahoo Mobile. Try it now.